trinity-libpoppler-tqt-devel-14.0.5-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-libpoppler-tqt-devel - Development files for TQt support for Poppler

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package name trinity-libpoppler-tqt-devel
Package version 14.0.5
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Installed size 17.02 KB
Download size 17.02 KB
Official Mirror ftp.fau.de
Development files of TQt support library for Poppler.
This package contains the development files needed to compile applications against poppler-tqt.

Alternatives

Package Version Architecture Repository
trinity-libpoppler-tqt-devel - - -

Requires

Name Value
devel(libgcc_s(64bit)) -
devel(libm(64bit)) -
devel(libpoppler(64bit)) -
devel(libstdc++(64bit)) -
devel(libtqt(64bit)) -
devel(libtqt-mt(64bit)) -
pkgconfig(poppler) = 0.61.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
trinity-libpoppler-tqt = 14.0.5-1.pclos2018

Provides

Name Value
devel(libpoppler-tqt(64bit)) -
pkgconfig(poppler-tqt) = 0.61.1
poppler-tqt-devel = 14.0.5-1.pclos2018
trinity-libpoppler-tqt-devel = 14.0.5-1.pclos2018
trinity-libpoppler-tqt-devel(x86-64) = 14.0.5-1.pclos2018
trinity-tdegraphics-libpoppler-tqt-devel = 14.0.5-1.pclos2018

Obsoletes

Name Value
poppler-tqt-devel < 14.0.5-1.pclos2018
trinity-tdegraphics-libpoppler-tqt-devel < 14.0.5-1.pclos2018

Download

Type URL
Binary Package trinity-libpoppler-tqt-devel-14.0.5-1.pclos2018.x86_64.rpm
Source Package trinity-tdegraphics-14.0.5-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-libpoppler-tqt-devel rpm package:
    # sudo apt-get install trinity-libpoppler-tqt-devel

See Also

Package Description
trinity-libpythonize-devel-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (development)
trinity-libpythonize0-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (library)
trinity-libqt0-ruby-14.0.5-1.pclos2018.x86_64.rpm Qt bindings for Ruby [Trinity]
trinity-libqt3-java-14.0.5-1.pclos2018.x86_64.rpm Java bindings for Qt [Trinity]
trinity-libqt3-jni-14.0.5-1.pclos2018.x86_64.rpm Java bindings for Qt ( Native libraries ) [Trinity]
trinity-libqt3-jni-devel-14.0.5-1.pclos2018.x86_64.rpm Development files fo Java bindings for Qt ( Native libraries ) [Trinity]
trinity-librss-14.0.5-1.pclos2018.x86_64.rpm RSS library for Trinity
trinity-libsmoketde-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to TDE
trinity-libsmoketde-devel-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to TDE - Development Files
trinity-libsmoketqt-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to Qt
trinity-libsmoketqt-devel-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to TQt - Development Files
trinity-libsvnqt-1.0.4-14.0.5_1.pclos2018.x86_64.rpm Qt wrapper library for subversion [Trinity]
trinity-libsvnqt-devel-1.0.4-14.0.5_1.pclos2018.x86_64.rpm Qt wrapper library for subversion (development files) [Trinity]
trinity-libtdeedu-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for Trinity educational library
trinity-libtdeedu3-14.0.5-1.pclos2018.x86_64.rpm Library for use with Trinity educational apps
Advertisement
Advertisement